##\
# This file is a part of the CIDRAM package.
# Homepage: https://cidram.github.io/
#
# CIDRAM COPYRIGHT 2016 and beyond by Caleb Mazalevskis (Maikuolan).
#
# License: GNU/GPLv2
# @see LICENSE.txt
#
# This file: Dutch language data (last modified: 2020.07.31).
##/

# Language settings.
Local Name: "Nederlandse"
Text Direction: "ltr"
IntegerRule: "int2Type4"
FractionRule: "int1"

Error_MissingRequire: "Vereiste bestanden ontbreken! Kan niet doorgaan!"
Error_WriteCache: "Kan niet naar de cache schrijven! Controleer uw CHMOD permissies!"
MoreInfo: "Voor meer informatie:"
PrivacyPolicy: "Privacybeleid"
ReasonMessage_BadIP: "Uw toegang tot deze pagina is geweigerd omdat u heeft geprobeerd om deze pagina te openen met een geblackliste IP adres."
ReasonMessage_Banned: "Uw toegang tot deze pagina is geweigerd als gevolg van eerdere slechte gedrag van uw IP-adres."
ReasonMessage_Bogon: "Uw toegang tot deze pagina is geweigerd omdat uw IP-adres wordt herkend als bogon adres, en het verbinden van bogons naar deze website is niet toegestaan door de eigenaar van deze website."
ReasonMessage_Cloud: "Uw toegang tot deze pagina is geweigerd omdat uw IP-adres wordt herkend als behorend tot een cloud service, en het bezoeken van deze website via cloud services niet is toegestaan door de beheerder van deze website."
ReasonMessage_Generic: "Uw toegang tot deze pagina is geweigerd omdat uw IP-adres behoort tot een netwerk dat is op een zwarte lijst gebruikt door deze website."
ReasonMessage_Legal: "Uw toegang tot deze pagina is geweigerd vanwege wettelijke verplichtingen."
ReasonMessage_Malware: "Uw toegang tot deze pagina is geweigerd vanwege malwaregerelateerde problemen met betrekking tot uw IP-adres."
ReasonMessage_Proxy: "Uw toegang tot deze pagina is geweigerd omdat uw IP-adres wordt herkend als behorend tot een proxy service of VPN, en het verbinden van proxy services of VPN's naar deze website is niet toegestaan door de eigenaar van deze website."
ReasonMessage_Spam: "Uw toegang tot deze pagina is geweigerd omdat uw IP-adres behoort tot een netwerk beschouwd als een hoog risico op spam."
Short_BadIP: "Ongeldig IP!"
Short_Banned: "Verboden"
Short_Bogon: "Bogon IP"
Short_Cloud: "Cloud Service"
Short_Generic: "Algemeen"
Short_Legal: "Wettelijke"
Short_Malware: "Malware"
Short_Proxy: "Proxy"
Short_RL: "Tarief beperkt"
Short_Spam: "Spam risico"
Support_Email: "Als u denkt dat deze melding een fout is, of u heeft een vraag, {ClickHereLink} om een email sturen naar de webmaster van dit site (Wijzig a.u.b. het onderwerp veld van de email niet)."
Support_Email_2: "Als u denkt dat deze melding een fout is, stuur een email naar {EmailAddr} om hulp te zoeken."
click_here: "klik hier"
denied: "Toegang Geweigerd!"
error_log_header: "Als een van de volgende fouten blijft optreden, om ze te melden of om ondersteuning te zoeken, maak een nieuw issue aan op de CIDRAM issues-pagina op GitHub wanneer u vrije tijd hebt, met de betreffende fouten samen met eventuele andere relevante informatie gehecht. Bedankt."
fake_ua: "Valse {ua}"
field_datetime: "Datum/Tijd: "
field_hostname: "Hostname: "
field_id: "ID: "
field_ipaddr: "IP-Adres: "
field_ipaddr_resolved: "IP-Adres (Vastbesloten): "
field_query: "Query: "
field_rURI: "Gereconstrueerde URI: "
field_reCAPTCHA_state: "reCAPTCHA State: "
field_referrer: "Verwijzer: "
field_scriptversion: "Script Versie: "
field_sigcount: "Signatures Tellen: "
field_sigref: "Signatures Verwijzing: "
field_ua: "User Agent: "
field_whyreason: "Waarom Geblokkeerd: "
generated_by: "Gegenereerd door %s"
preamble: "-- Einde van preambule. Voeg uw vragen of opmerkingen na dit lijn. --"
recaptcha_cookie_warning: "Notitie: CIDRAM maakt gebruik van een cookie om te onthouden wanneer gebruikers de CAPTCHA te voltooien. Door het invullen van de CAPTCHA, geeft u uw toestemming voor een cookie te worden gemaakt en opgeslagen door uw browser."
recaptcha_disabled: "Gedeactiveerd."
recaptcha_enabled: "Geactiveerd."
recaptcha_failed: "Mislukt!"
recaptcha_message: "Om toegang tot deze pagina te herwinnen, vul dan onderstaand geleverd CAPTCHA en druk op de knop zenden."
recaptcha_message_invisible: "Voor de meeste gebruikers, de pagina moet herladen en de normale toegang herstellen. In sommige gevallen moet u mogelijk een CAPTCHA-uitdaging voltooien."
recaptcha_passed: "Succes!"
recaptcha_submit: "Zenden"
request_removal: "(Als u denkt dat dit een vergissing is, <a href="%s">klik hier</a> om een verzoek tot verwijdering in te dienen)."
